@media screen and (max-width: 767px) {
	
	#blurred-background-container.no-proxy, #blurred-background-container.no-proxy #blurred-background, #blurred-background-container.no-proxy #noise {
		min-height: 104px;
	}

	#header, #header #blurred-background, #header .noise { height: 54px; }

		#header h1 { 
			/*width: 650px; */
			width: auto;
			height: 44px;
			padding: 10px 0 0 30px;
			font-size: 2.2em;
			background-size: 155px 80px;
			background-position: 20px 0;
		}
		
		@font-face {
	  		font-family: "Grobold";
	  		src: url(../fonts/GROBOLD.ttf) format("truetype");
		}
		
		.smurfsthelostvillage {
			font-family: 'Grobold','Rouge Script', cursive;
		    font-size: 2.2em !important;
		    font-weight: normal;
		    line-height: 48px; 
		    text-shadow: 1px 1px 2px #082b34;
		}

	#one-sheets { 
		width: 650px; 
		max-width: 100%;
		height: 103px;
		margin: 0 auto;
		padding: 15px 0 0;
	}

		#one-sheets li { 
			width: 60px;
			padding: 0 30px;
		}

		#one-sheets li:first-child { padding: 0 30px; }
		#one-sheets li:last-child { display: none; }

			#one-sheets li img { 
				width: 60px;
				height: 88px;
			}
			
				#one-sheets li#sonyclassics-image-box {
					display: block;
				}
				
					#one-sheets li img#sonyclassics-img {
						width: 214px;
					}

	 #content {
		background: url(../images/bg-content-mobile.jpg) repeat-x;
	 }

	 #content .noise { height: 87px;}
	
	.property #header {width:100%}
	
	.property #header h1 {
		display:block;
		width: 95%;
		margin: 0 auto;
		max-width: 650px;
		font-size:3.4em;
	}
	
	#registration, .property #registration { width: 95%; margin: 0 auto; max-width: 650px;}
	
	
	.property #user-info {
		float: left;
		width: 315px;
		font-size: 1.3em;
		margin: 0;
		border-bottom: none;
		padding: 48px 0px 0px 20px;
	}

    ul.choices li {
		width:33%;
	}
	
	#user-info label {
		margin-right: 0px;
	}
 
					
}
 